Banshee で iPod nano 第7世代機を同期できません

Linux Mintのソフトウェアとアプリケーションに関する質問

Banshee で iPod nano 第7世代機を同期できません

投稿記事by ShinShin » 2014年4月19日(土) 09:38

こんにちは
自作PC上で Linux Mint 13 Cinnamon 64bit を使わせていただいております。

Banshee で iPod nano 第7世代機に音楽ファイルを同期したいです。
Banshee 上では同期が成功したように見えるのですが、
実際に iPod を操作してみると全く同期されていません。

Wind*ws 機の iTunes で初期化したり、
http://forum.linuxmint.com/viewtopic.php?f=90&t=136948
のように
1. Install libgpod4_0.8.2 and libgpod-common_0.8.2 from http://franck78.ath.cx/

2. Downloaded libhashab.so and in root mode place it in /usr/lib/libgpod and put all permisions to read and write.

3. Enjoy
してみたのですが、無理なようです。

どなたかよい解決法をいただけないでしょうか。
アバター
ShinShin
序二段
 
記事: 28
登録日時: 2013年12月23日(月) 04:15

Re: Banshee で iPod nano 第7世代機を同期できません

投稿記事by gi1948 » 2014年4月21日(月) 20:05

アップルの製品を持っていないので、実地で使用した事がないのですが、参考になれば・・・
http://gihyo.jp/admin/serial/01/ubuntu- ... 112?page=1
http://gihyo.jp/admin/serial/01/ubuntu- ... 151?page=1
東芝のプレヤーをマウントした事があります。

プリンター、無線ラン子機などの最新の機器はマウント出来ない事が多いです。
iPod nano 第7世代機も、その可能性が有ります。
Linuxは零細な組織で頑張って開発をしているので、新製品に対応が間に合わないのが実情です。
その場合はアップデートで対応されるのを待つしかないです。
gi1948
幕内
 
記事: 158
登録日時: 2013年1月12日(土) 18:57


Return to ソフトウェアとアプリケーション

オンラインデータ

このフォーラムを閲覧中のユーザー: なし & ゲスト[2人]